

define hostdependency {
	dependent_hostgroup_name		NS PrivateDMZ
	host_name				Gearman NS PrivateDMZ
	notification_failure_criteria		d
}

define hostdependency {
	dependent_hostgroup_name		NS PublicDMZ
	host_name				Gearman NS PublicDMZ
	notification_failure_criteria		d
}

define hostdependency {
	dependent_hostgroup_name		NS Trust
	host_name				Gearman NS Trust
	notification_failure_criteria		d
}

define hostdependency {
	dependent_hostgroup_name		NS Untrust, NS Restricted
	host_name				Gearman NS Untrust
	notification_failure_criteria		d
}

define hostdependency {
	dependent_hostgroup_name		151 PrivateDMZ
	host_name				Gearman 151 PrivateDMZ
	notification_failure_criteria		d
}

define hostdependency {
	dependent_hostgroup_name		151 PublicDMZ
	host_name				Gearman 151 PublicDMZ
	notification_failure_criteria		d
}

define hostdependency {
	dependent_hostgroup_name		151 Trust
	host_name				Gearman 151 Trust
	notification_failure_criteria		d
}

define hostdependency {
	dependent_hostgroup_name		151 Untrust, 151 Restricted, Clusters, CISDR, Email, ESX, F5 Load Balancers, Firewalls, Kaltura Live, KMA, Net, Netmgmt, IAM, SharePoint, Solaris, TSM, Webcheck, Webcheck_csg, Webcheck_Roxen
	host_name				Gearman 151 Untrust
	notification_failure_criteria		d
}


